/*

NEW COLOUR VARABLES

Main colour is the first branding colour used as a background with all text over it set as per the text colour.
ADMIN: "Main Colour"          = #00b8ec
ADMIN: "Main Text Colour"     = #00b8ec_font
ADMIN: "Main Shade Colour"    = #00b8ec_shade

Second colour is the second branding colour used as a background with all text over it set as per the text colour.
ADMIN: "Second Colour"        = #58c93a
ADMIN: "Second Text Colour"   = #58c93a_font
ADMIN: "Second Shade Colour"  = #58c93a_shade

Accent colour is used by some icons and lines.
ADMIN: "Accent Colour"        = #ed6400


/*==============================================================================================================*/

.fcl .nav-fixed {
  background-color: #00b8ec; }

.fcl .icon.icon-categories {
  background-color: #00b8ec; }

.fcl .icon.icon-cart-inverted {
  background-color: #00b8ec; }

.fcl .nav-fixed ul li > a {
  color: #00b8ec_font; }

.fcl .nav-fixed ul li .sub-nav > .sub-nav-content > h2 {
  color: #00b8ec; }

.fcl .search-button {
  background-color: #00b8ec; }

.fcl .btn-theme {
  background-color: #58c93a;
  color: #58c93a_font !important; }

.fcl .btn-theme:hover {
  background-color: #58c93a_shade; }

.fcl .basket-container .basket-items {
  color: #00b8ec;
  background-color: #00b8ec_font; }

.fcl .nav-fixed ul li .sub-nav .nav-first-level > p {
  color: #415424; }

.fcl .nav-fixed ul li.open > a {
  background-color: #00b8ec_shade;
  color: #00b8ec_font; }

.fcl .nav-fixed ul li.open > a > .icon {
  background-color: #00b8ec_shade; }

.fcl .nav-fixed ul li .sub-nav-ul > li > a {
  color: #00b8ec; }

.fcl .product-box > .description .details {
  color: #ed6400; }

.fcl h2 {
  color: #00b8ec; }

.fcl h2.header-icon {
  color: #ed6400; }

.fcl .icon {
  background-color: #ed6400; }

.fcl .btn {
  background-color: #58c93a;
  color: #58c93a_font; }

.fcl .btn:hover {
  background-color: #58c93a_shade; }

.fcl .btn:hover > .icon {
  background-color: inherit; }

.fcl .header {
  color: #00b8ec; }

.fcl .social { /* NOT USED? */
  background-color: #00b8ec; }

.fcl .social:hover { /* NOT USED? */
  background-color: #00b8ec; }

.fcl .customer-brand h2 {
  color: #00b8ec; }

.fcl .secondary aside header, .fcl-theme-3 .secondary main header {
  color: #415424;
  border-color: #ed6400; }

.fcl .secondary aside ul {
  border-color: #ed6400;
  background-color: #eee; }

.fcl .secondary aside ul > li { /* NOT USED? */
  border-color: #00b8ec; }

.fcl .secondary .products .product h3 {
  background-color: #00b8ec; }

.fcl .secondary .products .product:hover h3 {
  background-color: #00b8ec; }

.fcl #evolution #breadcrumb, .fcl #ProductMini #breadcrumb, .fcl #NewV450 #breadcrumb, #breadcrumb {
  color: #415424 !important;
  border-color: #ed6400 !important; }

.fcl #evolution h1.cat, .fcl #ProductMini h1.cat, .fcl #NewV450 h1.cat {
  background-color: #58c93a !important; }

.fcl #evolution div.defaultBox div.column_header h3 {
  color: #415424;
  border-color: #ed6400; }

.fcl .footer-slogan {
  color: #00b8ec; }

.fcl .footer .footer-links h4 {
  color: #00b8ec; }

.fcl .footer .footer-credits {
  background-color: #00b8ec; }

.fcl #cloud a, .fcl #listcloud a {
  color: #00b8ec; }

.fcl #NewV450 button.comparison {
  background-color: #58c93a; }

.fcl .e_page a {
  color: #58c93a;
  text-decoration: none;
  border-color: #58c93a;
  border-radius: 3px; }

.fcl .e_page a.e_pageS {
  border-color: #58c93a;
  background-color: #58c93a;
  color: #00b8ec_font; }
